ID = 'STROOP_EEG03Sham'
save_path = '/scratch/lehr2/DMC/STROOP_EEG03Sham/'
congruent_data = [286, 0.94078947368421051, 445.74540853500366, 512.5710368156433, 595.1003432273865, 662.2219681739807, 763.0594372749329, 18, 0.05921052631578947, 463.37047815322876, 528.4475862979889, 580.4056227207184, 613.7644410133362, 810.097873210907]
incongruent_data = [287, 0.94407894736842102, 447.1055805683136, 530.1038026809692, 612.3641133308411, 697.8745698928832, 798.2837796211244, 16, 0.052631578947368418, 489.495575428009, 595.8831906318665, 648.3466327190399, 722.991555929184, 931.6592216491699]